/* 
Theme Name: eBook Shop - PremiumPress Child Theme 
Theme URI:   http: //www.premiumpress.com 
Description:  This is a child theme for the PremiumPress responsive framework.
Author:     Mark Fail
Author URI:   http: //www.premiumpress.com
Template:    ST
Version:    1.0 
*/ 
/*** GOOGLE FONT STYLES ***/
h1, h2, h3, h4, h5, h6, #core_menu_wrapper .navbar .nav > li > a, #core_header_navigation .navbar .nav > li > a, #core_main_breadcrumbs_wrapper .breadcrumb a, #core_main_breadcrumbs_wrapper, .breadcrumb, .resultsfound,.wlt_toolbox strong, .main_text  { font-weight:normal; font-family: 'Oswald', sans-serif;   } 

/*** Remove Cartbutton ***/
#wlt_basketbar { display: none; }
#cart .heading #cart-icon {display: none;}

/*** MAIN BODY POSITIONING ***/
.page-wrapper { max-width: 1100px; margin:auto auto; padding-bottom:0px;  }
 .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container, #core_menu_wrapper, #core_padding, #core_header, #core_menu_wrapper .navbar-inner, #core_header_navigation .navbar-inner, #footer, #footer_bottom_inner, #core_footer_wrapper { max-width: 1060px; margin:auto auto; }
 


/*** MAIN HTML STYLES ***/
a, a:hover, a:focus { color:#333; }
body { background: #fafafa; color: #555555; font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;  line-height:20px; }
.page-wrapper { background:#fff; margin-top:40px; border:1px solid #E9E9E9;  }
@media (max-width: 480px) and (max-width: 500px) { .page-wrapper { margin-top:0px; border:0px;  } }
#core_logo { margin-left:0px; }

/*** MAIN BODY CONTENT ***/
#core_middle_column { }
#core_padding {  background:transparent; }
#core_banner { padding:0px; margin:0px; }
#core_banner .row-fluid { margin-top:30px;  }
	#core_header { padding:10px; }
	#core_header, #core_header_wrapper { }
	#core_header h1 { padding-left:0px;  }
	#core_header a h1 { color:#1f1f1f; }
@media (max-width: 480px) and (max-width: 500px) { #core_banner { width:100%; } #core_banner .row-fluid { margin-top:0px; }  }
	
/**** SIDEBARS ****/
#core_left_column .block { }
	
/*** TOP MENU STYLES ***/
#core_header_navigation, #core_header_navigation .navbar-inner  { background:#707070 ;  }
#core_header_navigation .navbar .nav > li > a { color:#efefef; margin-top:10px; padding-left:0px; font-weight:normal; font-size:11px; }

/*** MENU STYLES ***/
#core_menu_wrapper { background:#eeeeee  url(img/menu.gif) repeat-x; }
#core_menu_wrapper .navbar-inner { background: transparent;  } 
#core_menu_wrapper .navbar .nav { margin-left:0px; margin-right:10px; }
#core_menu_wrapper .navbar .nav > li { background: transparent; border-right:1px solid #fff; }
#core_menu_wrapper .navbar .nav > li.menu-item-home { border-left:0px; }
#core_menu_wrapper .navbar .nav > li > a { color:#fff; font-size:16px; text-shadow: 0 1px 0 #666;   }
#core_menu_wrapper .navbar .nav > li:hover, #core_menu_wrapper .navbar .nav > li.current_page_item { background: #707070;  }
#core_menu_wrapper .navbar .nav > li:hover > a, #core_menu_wrapper .navbar .nav > li.current_page_item a {  color: #fff;   }
#core_menu_wrapper .navbar .nav li.dropdown > .dropdown-toggle .caret {border-top-color: #fff;border-bottom-color: #fff;}

	/*** MOBILE MENU ***/
	.core_mobile_menu .nav > li {  color: #000; outline: 0;background: transparent !important; padding-left:0px;   }
	.core_mobile_menu .nav > li:hover { background:#333; }
	.navbar-fixed-top { margin-bottom: 0px;background: #000;padding-left: 30px; padding-right:20px;}
	
/*** BREADCRUMBS ***/
#core_main_breadcrumbs .right { margin-top:5px; }
#core_main_breadcrumbs i { margin-top:4px; }

/*** BLOCK STYLES ***/
#core_right_column .block .block-content, #core_left_column .block .block-content {  background:#F7F7F7; padding:20px; }
.block .block-title, .wlt_toolbox strong { margin-bottom: 0px; background:transparent;  padding:0px; }
 .wlt_toolbox strong { color: #000; padding:10px;  }
.block .block-title h1, .block .block-title h3 { line-height:50px; }
.block .block-title .btn { margin-top:8px; background:transparent; color: #333; border: 0px; text-shadow: none; }

/**** COLUMN ADJUSTMENTS ***/
#core_middle_column h3 { font-size:22px; line-height:60px; }
#core_right_column .block .block-title, #core_left_column .block .block-title, #SinglePage-listing_type .block .block-title { background:#B1B1B1; color:#fff; padding-left:15px; }

/*** GALLERY PAGE STYLES ***/
._searchresults { background:#F7F7F7; padding:30px; padding-top:20px; }
._searchresultsdata { padding:0px; background:transparent; }
.resultsfound { color:#1f1f1f; }

	/*** 1 colum ***/
	ul.items.list_style li { background:#F7F7F7; padding:30px; margin-bottom:20px; line-height:30px;  }
	ul.items.list_style li:nth-child(odd) { background:#F7F7F7; }
	ul.items.list_style h1 { margin-bottom:10px; font-size:20px; }
	ul.items.list_style .btn {float: right; }
	ul.items.list_style li .ratingblock { }
	ul.items.list_style li .wlt_shortcode_location { margin-left: 10px;line-height: 35px;font-size: 11px; }
	ul.items.list_style li hr { display:none; }
	
	/*** 3 columns ***/
	ul.items.three_columns li { border:0px; background:#fff; margin-bottom:20px; }
	ul.items.list_style a { color:#1f1f1f; }
	ul.items.list_style .btn-primary { color:#fff !important; }
	ul.items.three_columns a { color: #c09853; }
	
	/*** page navigation ***/
	ul.paginationD10 li a:hover, ul.paginationD10 li a.current { background: #525252; }
	ul.paginationD li a { background: #E6E6E6; border:0px; }	
	
/**** PAGE STYLES ***/
#PageSingle h1 { font-size:25px;  }

/*** SINGLE LISTING STYLES ***/
#SinglePage-listing_type .nav { margin-bottom:0px; }
#SinglePage-listing_type .nav-tabs { border:0px; background:#fff; }
#SinglePage-listing_type .nav>li>a:hover, .nav>li>a:focus {text-decoration: none;background-color: transparent;border:0px; }
#SinglePage-listing_type .tab-content { background:#fff; padding:10px; }
#SinglePage-listing_type .nav-tabs>.active>a, #SinglePage-listing_type .nav-tabs>.active>a:hover, #SinglePage-listing_type .nav-tabs>.active>a:focus { border:0px solid #fff; background:#efefef; }
#SinglePage-listing_type .block-title { margin-bottom:20px; }
#SinglePage-listing_type .block-title a{ color:#fff;  }
#SinglePage-listing_type .nav-tabs>li>a, .wlt_tabbed_object .nav-tabs .active a, .wlt_tabbed_object .nav-tabs .active a {-webkit-border-radius: 0px 0px 0 0;-moz-border-radius: 0px 0px 0 0;border-radius: 0px 0px 0 0;}
.wlt_tabbed_object .nav-tabs .active a { background: #B1B1B1; }

 /*** PRIMARY BUTTON STYLES ***/
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] { background:#B1B1B1; }

/*** FOOTER STYLES ***/
#core_footer_wrapper { background:#707070; color:#fff; margin-top:20px; border-top: 1px solid #444;margin-bottom:0px; }
#footer { padding-top:20px; color:#efefef; }
#footer_bottom { border-top:1px solid #424040; color:#000; background:#fff; padding:15px; font-size:14px; }
#footer .footer-block-title h3 { color:#fff; text-transform:uppercase; }
#HomePage #core_footer_wrapper { margin-top:0px; }
#footer_bottom ul.socialicons > li { background:#333; margin-right:1px; }

/*** HOME PAGE SLIDER + BANNER ***/
	#HomeMainBanner { background:#fff; padding:0px; padding-top:0px;  }
	#HomeMainBanner  .carousel-control {width: 20px;height: 20px; font-size:16px; line-height:20px;; }
	.carousel-control1 { color:#1f1f1f;  }
	.wlt_core_slider_two { margin-top:0px; border: 1px solid #efefef; }
	.wlt_core_slider_two .bottom_box .span4 {   margin-top:0px; background:#fafafa; margin-left: 27px;  }
	.wlt_core_slider_two .bottom_box .botbox1 { margin-left:0px;}
	.wlt_core_slider_two .bottom_box .text_widget {   text-align:left; padding:10px; padding-left:20px; }
	.wlt_core_slider_two .bottom_box .main_text:after  { width:0px; }
	.wlt_core_slider_two .bottom_box .main_text {padding-left: 8px; color:#707070 ; }
	.wlt_core_slider_two .bottom_box .text_span { color:#666; }
	.wlt_core_slider_two .bottom_box .text_span1 { color:#000; }
	.wlt_core_slider_two .bottom_box .botbox1 { background: #fff url(img/h1.jpg) top right no-repeat !important;  }
	.wlt_core_slider_two .bottom_box .botbox2 { background: #fff url(img/h2.jpg) top right no-repeat !important;  }
	.wlt_core_slider_two .bottom_box .botbox3 { background: #fff url(img/h3.jpg) top right no-repeat !important;  }
	
	/*** category widget ***/
	#core_categoryblock .block-content {  }
 
/*** WIDGET STYLES ***/
.core_widgets_categories_list ul.normal li, .core_widgets_listings li { border-bottom:1px solid #E7EEF3; border-top:1px solid #fff; }

/*** MOBILE STYLES ***/
.core_mobile_menu .nav > li { color:#fff; }
.navbar .brand { text-shadow: 0 0px 0 #fff; color:#fff; font-weight:normal; font-size:16px; }
@media (max-width: 480px) and (max-width: 500px) { #core_columns_wrapper { padding:0px; }  }

.core_widgets_listings ul, .core_widgets_listings .block .block-content { margin-top:10px; }
.packagelistitems li h3 { font-weight:normal; }
.packagelistitems li { background: #F1F1F1; }
 

/*** SHOP THEME ADDONS ***/

	/*** PRODUCT DISPLAY ***/
	#HomePage ul.items.three_columns li, ul.items.three_columns li { border: 1px solid #d9d9d9; padding:0px; background: url(img/box1.gif) bottom left repeat-x;  }
	#HomePage ul.items.three_columns li .details, ul.items.three_columns li .details { border-bottom: 1px solid #EAEAEA; min-height: 170px;  }
	#HomePage ul.items.three_columns li .box-product, ul.items.three_columns li .box-product {  }
	ul.items.three_columns li .name { padding-left:10px; padding-right:10px;  }
	ul.items.three_columns li .name h1 { font-size:16px; font-weight:normal; }
	ul.items.three_columns li .price-fixed { margin-top:20px; font-size:20px; } 
	ul.items.three_columns li .details a { color:#fff; }
	ul.items.three_columns li .details img { max-height:150px; }
	.three_columns .product-grid .details:hover {border: 1px solid #fff; }
	.three_columns .product-grid .image { margin-top:20px; }
	span.pricetext {position: absolute;width: 100px;height: 40px;overflow: hidden;line-height: 40px;text-align: center;background: #707070 ;
	z-index: 10;top:0px;color: #fff;font-weight: normal;text-shadow: 0 0px 0 #810707;font-size: 16px;margin-top:5px; left:5px; }
	.three_columns .product-grid {position: relative;display: block;}
	.list_style .product-grid { position: relative; }

	
	/*** HEADER CART BOX ***/
	#cart .heading {float: right;margin-right: 0; ;height: 44px;position: relative;z-index: 100;}
	#cart h5 { padding:0px; margin:0px; margin-bottom:5px; color:#999; font-size: 11px;font-family: PT Sans Narrow;font-weight: normal; text-align: left; text-transform:uppercase; }
	#cart .heading #cart-icon {display: block; float: right;width: 66px;height: 66px; background: url('img/cart.png') 5px 0px no-repeat; margin-top:-15px; }
	#wlt_basketbar .icon-shopping-cart { display:none; }
	#cart #wlt_basketbar { float:right; }
	@media (max-width: 480px) and (max-width: 500px) { #cart #wlt_basketbar, #cart .heading { float:none; } }
	#cart .btn { border:0px; }
	#cart .checkoutbtntop { min-width:100px; }
  
	/*** SEARCH BAR ***/
	#search_block { float:right; }
	
	#search_icon {float:right;margin-top:0px;margin-left:5px; height: 40px;width: 45px;padding: 6px;vertical-align: middle;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;background-color: #B1B1B1;}
	#search_block input { -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px; height:30px; }
	.icon-search { margin-left:1px;  }
	#new_searchbox { margin:0px; margin-top:0px; }
	#search_block ul { margin:0px; padding:0px; list-style:none; }
	#search_block ul li { float:left; }
	#search_block .dropdown { border:1px solid #ddd; padding:3px; padding-left:10px; padding-right:10px; background:#fff; float:right; margin-right:15px; }
	#search_block .dropdown img { margin-top:-3px; }
